JOSM(1)

NAME
josm - Map editor for the OpenStreetMap project.

SYNOPSIS
josm [file]

DESCRIPTION
The josm utility is a GUI tool to edit the free map of the world maintained at OpenStreetMap.org. It can edit existing map data, or it can create annotations over top of "raw" GPS tracks (loaded in GPX format), and upload them to the central OpenStreetMap server. Information on getting started can be found at http://wiki.openstreetmap.org/index.php/Starter_Tutorial.

If you invoke josm with a file argument, it will be loaded, otherwise, load files via the GUI.

FILES
$HOME/.josm - top level directory; has subdirectories to load plugins into, save bookmarks and plugins, etc.

SEE ALSO
gpsbabel(1), gpsd(8) - other GPX-related tools.